"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const index_d$1 = require("../../../../index.d.js");
const index_d = require("../../index.d.js");
const Border08Config = {
  key: "Border08",
  chartKey: "VBorder08",
  conKey: "VCBorder08",
  title: "边框-08",
  category: index_d.ChatCategoryEnum.BORDER,
  categoryName: index_d.ChatCategoryEnumName.BORDER,
  package: index_d$1.PackagesCategoryEnum.DECORATES,
  chartFrame: index_d$1.ChartFrameEnum.STATIC,
  image: "border08.png"
};
exports.Border08Config = Border08Config;
